uuid: 7738d26a-f461-405b-8bc7-a538289bacb7
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'Mois HTML'
locked: true
pattern: Y-m
